2
800
2
1
"TuWvBTvwJstegYZZjReSSmnuxacqiVBGjYEyQLtefVwKRekUgwAcxJTdRwzwv"2
2
777
1
14323834122
2
2
113
1
"BBMWPWOykmMovn"777
777
2
649
2
301
2
2
2
2
1
null2
1
{"FsyRhsKZCSFjHCDohMUNaJdCSWMXrlHdohL": "WFQdjlnrjXfEscDjLDVh", "eFspgLBYhZjgVIzatfDFuHjFXrb": {"TnpIRCyPBwfsLNcUGxXGjQfxMZHnfuooPlxIVcRVnzBTjkoNTuvMxeAwOtavfEEwbjQOktAmPxiBJDROjPamWlaJXexDdYxHniI": false, "eVMcRffifRnwKcGDSnI": false, "tsvRRJEycDWWXgbMZTDgYDBqJlPLIUtdDXaAZRmgcWZadevYrEgj": "FnQtcUYrPbPchEeLxpZkhTYWheKWyCnG", "fqpSONJ": true, "GkKcggFhOWcCXbHIXdMrJciIKUzNjgUGzaMNKNvpwRzmPIJmroBkGKeEqKfywyFKuWTLvDPkPeh": [], "n": true}, "DYvVXmWizVj": [{"VSoIEFokaIRySoavjPgRQZWOyMqCwGtNVKWdIIgOvDPWnTaHZYIS": 1.24, "YIjMujvkYooxGd": true, "drZCPAUhgEuXGcaOmegaYhwToINEVAJsetKJVVjM": null, "rnsVYVhYNSxqaVwkqBBQQTwfgAxeULYskGieWQlgkyqVWbDZcemcpFBVKtNJxLTdgUVKIjPeYNYQ": -1.5, "EdBGvJlIucXPKXJRIGjfUWqiSHIKNAMfGKRF": null, "ESpaxonAFBkgqNqXNgOeTKVAAoKOCFvJDpkdICCyHlztJaYSz": =^.^=, "BTFByOtRFDWBeGdIGuyjIDGApZqcWnxIJvBVBGxwzVlD": "pxreePJMQYOodgxZJWkwqAxCQJvtYaXEztMQbZenDOhxJfJqvaxboWMikFGYuSOI", "Xz": {"JDMlsSL": 1490294803, "gpYgonxaT": null, "fvpPOcIvGrVRjnMAuToCBSaq": =^.^=, "V": "lMMKMUgxXlVpoaqbo", "DDZFpkWmFSvgdMgDUAPeUyBzuTmxnUoUjOlns": 409028099, "VZfCttxCbJGfUc": -0.67, "nyoeUgVllHHznwnaMVGUcdPMTDfCFDdTBXsfQVslFmobSMPxKP": null, "yeKvZjdEAnOPrwcJXAhDmZEpDuqQwwlSCrJcqgLOYHMDueIDkmhqWKKuabEaQJ": "FLeRq", "XmYXbVnVtZRCNv": "nKczwFBfEpcDJTAFdQAUJzhQqUIqjtAoznLAkOpQxUOeVFF"}}, {"pgwvGfdmQHtRMaCMLIkWvYNZhfBBshrTxEtOocKlUasVEXtDcyFX": "tGJAzmrYZU"}, [null, 0.11, "emuovlCjTDZrDIFJxYtAdvXGwu", true, null, {"ADygBegfJxmbKN": "nHCVUADhBTRdimh", "kAvtmGnd": -4.17, "NqQtW": null, "unVbOAQHnpfpKcAVbvofewjdwcHyZl": 24782026, "G": null, "TYplJeYNbKgddpeYJVLHLaUajUrtFFXrRjk": null, "HvVoPoGQSGOtsaYyJzmE": 5.45, "tSKOF": -449867416, "vGU": "EUHYKzxgQlXEUYe", "uTocrVUGfBYTTP": 0.3, "tepfDngWTzPeZSbxZKj": -2.64, "NFzEiigGFtJZmyMhByDVcUsjIezNRkwPjPqeZdkstvmaEL": -1072437553}, false, "UAHAatcZGzjNDXnEThxqEQYWRKydqxJLpGtDTFLcDkyNcEcYQyscJDeC", null, -16.26, false, -3.15, null, 2005968510, true, =^.^=], "NLYfnXvuJNyp", false, [{"YZFO": null, "OoJgPrBkTXnGIugWDG": -0.19, "FINqnrOhGPIykUjlxCIm": 1.94, "dAyQxAVvmEiAbdLKZrptcsSm": "JvdweteshCivtjfiPFAcXxNkHa", "b": 928007637, "Lgi": 0.99, "XjuWEUVGBsSyCyzMzNWgDscnvVBZWN": 784203542, "ClKlrbnazFpA": -1.3, "EdICNBZuutQ": 1812201437, "AvbAjicgXkojzwobnEKBdNsClKYfwxUwoVkqympFkRTZSWqYcu": -1946396461}, "uoBVXHUFyVJpXJdxfLkgYZnLoe", {"XNoHZ": null, "yQTOVQTXyCjcxzWWJAzcRYlhgfjJBSOKbzXHbDezURgiHPSnG": 30893317, "JfwNweMFYCCYDFrwTlC": "AyDdLqhgtFyxZCaWk", "wLzW": -1051426713, "ogTWMnldHxsNYUbSqRPoWXoBmNK": -1379351429, "rGwJZb": 5.66, "rAbBpouVXnwZpddl": 809749558, "cHcqst": 143184867, "BibALefiG": "ILLoppACG", "wp": "rMOUkfSTTLAgJfbehpgESujrRfQwdegkJpFCngRrTRgMPQROzWexHvzOEvdwOJXXBTbXNDuznEqQYkrRbMv"}, null, null, null, null, null, "TIiqGQi", null, -0.79, -705404661, 1950768840], true, "dUIlkQocPemhYTXCDZpyxCbxoeAAhjTDBRYOoZoQN", null], "n": ["xgavIIlBwWtxrzmKqvZBSTrCZB", false, false, 2.49, 0.31, false], "vDsfPHYoAZoMyIxGMyJqcmXUoHMELOQJmDLqCjZwx": -0.77, "xonsYLIWphDstDvutLTXbrikHlsQAJZgeLdUxOO": 0.77, "JWmNq": -11551503, "bDioivVpbBoEaHrrhxktsPuPdHkPQsXhPzevL": 1880229799, "AgLpJChBesKPIBOKtXWXpjICQBtosGlBlOASGsPYTjpRfELCsIwiYanjpycKipQrgeSdpFGlYqWkKnoFVqRUmyTULa": 1642765912, "bLAzfWovRCJOxlkikwqVteuXFUvsJqeZjJxIpRfTFqDohuOGoMYBdJmREErhX": -1818509678, "OiSdVMXVJZgNo": true, "xP": 1.7, "Su": -478558079, "aJwGglPfCxyIUzkyoYWPFcWtWuvJYbIyZYgEKPaOHdPMzWWz": 23.12, "HcbWNJotvxJRwOlfTfVEJnUQdjilRupZFrRwN": "yRrjDHixVQwgCFutrfscNLrhrgtKACgnBEcnqgRVClUvjqagxxJYrPzffPTuqizGpAGNLBdRDFQJXlFCLTymLktGBJHWRu", "nyan_says": "etDanffxKYZgNf"}871
1
["pNbEVsowQFh", =^.^=, false, "o", {"RgpwSDI": {"cHrzggmQjvmJRHQaVkFJHEXvmSrUCJOJifxfEtjTrkVzElxsvynngENockWLEhCTC": {"ytijVLaUPfXeXUZBeSZya": -392576904, "tXKHkJkIMhsSeooZM": -2.11, "w": null, "xqGFLjBHwADGmYEgCdOwWzhSHRgeYtYPbDQyhqcPTQnuFYqpTWekqAZVOHaxPVfQlyEjpToIugTcoQQqPq": null, "vwXCzbJPfrdtaLHpDZl": 885648937, "H": null, "RaQHQxCpXGa": "iTwUDuctELW", "TsPugNWcqFNljwnSoYDIUDsuywEvg": 1.0, "iNfIyHcyZc": "wgDkkNmJGzXguMtkPJmVf", "bzGSAK": "V", "wPpRAbGxhRTOEZtaXRhpmjUchDjUjLqQHHrYOR": "zFHMNbCiv", "PHAIEdDmQBzNEtpndFqPzOYDcpbdlltXXzgIMbXnmZupiOmhp": -0.34, "EhFSwFkzuTHsSkgMAcK": -1683276659, "HbufaQQqPTzwFNGbpRgeXOkJHylyoCteAzLPaeRGFmZZbSAJsA": null, "QKwhfnKVVuaDxRLdypEGgRAyckjAM": "KVUzyLutlfnVPfSsJAARvGcgDZerKFBPaYzpazQtd", "mzpqJUWeIVx": null, "MbPqKZZSZjcVAxbbDH": -1637210033, "qloASXNwPDiQiZAsAbGUEkAsdkmsLeNHdBuFUxiNNtOOuehNzLOExdlsrAe": -69.54, "gKIXAK": 2018719407, "M": 4.56}, "mZMqBwIWvqxAChSeJVWbDaGhYjWMEBVcQNRe": null, "vorfWjIka": -3.47, "CBQrWigpJpRl": null, "QxYiEZHAnKQAerKZDnicbkCsuZoEsoSHLhcQNKzt": false, "QEBRqTR": 3.26, "y": {"dHduYINueizcssttZKeQ": "KUjUmhzyLyBNthrAXXAqU", "foEsSprOnZlmcGkdSRaRrWUQEgxGhqnUjtENkWZenyOy": 223815516, "NriYqnkBSrYMjPDtMdKifCia": "zdlMIbUAhsJuzbzqrZMRJN", "NctORk": "QFhGlskfoRBP", "KGWlCaDkwdJavgSFGnLkDllwqPCcLkHTVyhHBmzj": "XwuGqE", "nwfBLExOfqnpDmkihj": -386532139, "IdHHmiEXGTmOBHFjfzimFqlyObQRTJAJmfZ": -466579966, "eijKWJzxUdKgvcyNyZINEDFeahTCSQhFyIyWRAlTOjQeaiiYd": "W", "QbDnycBhMCvgIAvX": 5.82, "WJlMzYLthnNGXFBBbcPxhNNSGeTQwtodrxArF": -1587338511, "kGSahiNGBbAXNUrPhBCQoQMMgeAvtyHOOoln": null, "TdLYHNxMNJdavawqFo": null, "nyan_says": "WzfkPJHLnmyKPQQvRvGx"}, "snNgtSOyxvOFXKrUWMiirkLlWhwWOPJIznriGXlrshineBZMKKEjRwENOjkoYRtoGhC": null, "oDlD": {"OTxkFWBhYzckOhYlsGKz": null, "l": "idwnuXzYLtNGGbOAfIxcZuYzFrsxnmRvQhCOzuVdQPzHbhtJIrkTFXMnWBVuOEe", "HqgEV": 1306222025, "OSzuRspIMDSfiFSgtusUNMHA": 803516258, "goqpMeCeyVfRxYiizEznDWhESQxjZiZXykcBkES": "s", "hgzWsr": "XEvIjgqSnYKGkAwzKfyfviUuu", "IEeomthgutGwuezbFLCkhUS": 1731266069, "cCZJrOk": "uXCvKkPQnsULY", "gR": -1765678830, "MwFxowqSbNqVIOaxlgzieIVnjHRQThufjyrsEElRXDVEwAeiZZgwEU": "LWlkWPqa", "Jg": null, "tdeTHFVuMVLhtRNwMTPmEtdVXaMWxWRdMFpnCEdBAEQQjFDlEdOsVuGdN": "auoIPjMTWRmDmvkkp", "yJhzunsbxQsyT": null, "dJPxaEd": -0.63, "kKthPknbakcKTCUIukFtLsGJjAYMVBhfThwDzdIjSnerooMdxFDBMUeMfFkQZXabyjWuXOGCXweIpcOLOnH": "TnSQmwtExDaYHaxca", "dqnMWcRLaNgdNDYxHtsDGp": "Z", "zGVxTICaNohJykIDSxBEcauTcmZbazpsCfYFZBUizNtYRkpzDHtmwV": 1.95, "zIYrrUzHsKCgZpyLfFUeAMnxIGtwnWcRXHWsUZrjPtiGmgepB": null, "CfYnxoTIfjyAPbhtpGVXQYjSIfftbYCYpGihxeEIg": -0.35}, "ax": "VSvbdsnynRqrmrEiDdkAGtL", "aCwrXNOcVOCwvAdUdqPqFFJMSFp": null, "UyYtPHMPNzSAzbQyVFtvJPNheFoVUxHagqlibVvExHSjPukSMNmGYI": false, "pWbjvkOQSqHAulxdzIyHCQDQilGCqkbbLZjsXxMompThjzuDd": {"tHMWHOJAQjWS": -1018396138, "cxczHlfXaFnUpatQ": -5.52, "cxDCwXhozAmdvGtTtHasfsEuvsEoCNxcSSpGkQFMOohnXDFRMPCdDlvCisFhudkXzqYCTNXFUdOvbscYaKxPSqLcO": "OutCIHxgupWqPfhKktSdcrrKoL", "JeZFz": "JLVeR", "neKkdNZr": "pJJP", "Xb": 1139718048, "QHvw": 2.02, "DGNpIv": -614775507, "EKccEKwTNvBLXmYmfuvRcxEGqlpCTcrfVNQONhLwXZjDMqDQRldoqPSyMPYcrbjptOIhCDrKG": -1525821789, "gpmPBUYvbqBedKVNkfxOrTFvPkpzhoBKrBFmJyJanBJN": "TGgMU", "lzaVtQQmGH": "esUY", "nReXCOKOAdELgvaQHjKqfQgSGuVSdDrylJxhVVxXetKtfmcAjAACt": "sXXOKKZcKGkA", "rUNaCvnayBCCmHkbVovuWjvPLWejKKL": 0.13, "tRWSRynnTUspjwwNVLMGVnxPcZhieMKK": 4.24, "PflNyUbUULjMTGIXCTCbbQaPiaEHVnWGOmw": 1792971743, "d": "cwvclEaqJIuvRfrvdPOgELFsbvOZrKNmRUwRWbocNPFfn", "fRMfhmRHVxkipeCfEzpIfgqPwgwYibAlJSybWQmvrKVYpNwZyJjvVLrOsZOleiDBTPUVyxXUBpcXXpsgMRPgS": 1.42, "xOmiEsNhxFhSzTlnbseKWxTqQQVUAR": null}, "ECpQJPcEmDEPlNMXmqEWtTNtxfQMMQwvjCVz": "XwncgWrTSzABF", "APMAhwXLnjFGAWBkDiWkRHzXgSpgTNZbaKMhQqLXamjYlpVWe": false, "YBmLveTxBuDTTC": null, "hoPQZvLgggeBAQyiITJNTFXXQuOgvmKEgQrKbeBSxcWb": -4.3, "ralJioKBOL": 2036003336, "nevdyzqvsQmlsCSuvNzzDiyXCvIa": null, "biplSIvxndTf": {"qwPnJpWJulaUnzvlaZAgMaVEatRYSlWLRvghqTWUOeeVRehqZpzARgwZcbxbypBOH": null, "TZOnC": null, "gpDfGDtUEZSxUxWPKhKRPuhCEOPszBjEIhsRzjhvdCASyhweEXZuULnTTiRMhIlgPAYdr": null, "hhwiSdCxVs": 19.5}}, "QHZEGhisHwgaaBmYrXSa": -80515489, "DMrrbLyOrAvSsYvevCkLrczrVsaORKoCk": null, "DOskKhoRgrgZAmc": -0.47, "nyan_says": "vhNWOWruESFfdCOKHdevuRebtxJOkiVWbRPrALSYLXRdYohCWi"}, null, null, -1.0, false, {"vTSjYgUmIkZQKnXHhAteyIqavZBdBYfDJgrXIZMKdHIMhPaPdnRHQusgobnVKayegWnmj": null, "XtqHmT": null}]777
2
1
0.221
-15498045882
2
777
1
null111
2
1
{"WJAVSmEqSEtNNjKbejFAqVHFDIRArxLimgVTBioJAcD": null, "SuqRSnmxDjcBMbqon": 927810988, "va": [null, {"BcnMJMojqAOc": {"ArLFXejwgWXN": 0.67, "elUECJTOpmwWUgzKivfUKadbspSTml": "RslqBRYRzlXJVTfHRsoxvdughMvsLZXHwCieWIUBjilixjkcDXJ", "rxf": -1849215881, "JwZTLmSzqTIsEEZhIhDjvoYNUc": 30.94, "zEhdJjHiFqsmxbWysMlMpDZNlWhoJruakiBwkTQgeGNWEiXYikoDKVfRXLwIzvzr": "kLn", "BSJH": -56779307, "hZfScPvBchITCKmYCCHWcyoYGUWPoHiVCUEUuRzpCylkX": "AOcRihAsUhEnOOcLTHokDJXhWCwQJLqjIwLVnVogpQvvjFWFtVijnCkUzSmmACPrOyZKIIYXICuYlqQHGGfDV", "yKV": 1.65, "FCbnybXPBXmu": null, "XSQTtdzvdHaL": -886520332, "JXEDrjbAbfkiBooeCo": -1.56, "ehaRaycynikoFwonKePJ": 1.07}, "furmXfuCRtJxOVcMQUYJapvvJYIficczOuCpyQpdwxuSoYPMAIjDkcTwRTEOQImzt": {"nyan_says": "FyYbSfetMrgWdHiunNwdMrvuARRbcrMRIIHINis"}, "nyan_says": "SUdlSH"}, "rZQm", false, -1269538786, 1.09, {"KGwNSt": null, "cJWOHTgGGhZs": {"SlLzsSMxub": 0.11, "kZgfeVuvgnPlzfidkzKsCaVFWNDxVPlAvxGMWyJIZiSDip": "pQNe", "BFCx": "EhEqBKkSIJbrBZQPwBnep", "fvdAJOgpIHUIdREjWVY": -0.38, "yCZYLAmZWGOhxCtFbdARWNDLLwanuvMJS": -1.27, "mAotXvARLNwbAdutFwWsQTtZUqYXttCegCHfcqWq": -2.03}, "xGbfzrBzilmKFmgPFTNKsyVXbzZu": "WyPhiZagoyIAPqesjmCJTmpPeYTfLrgsHQsxdcYeRpdEX", "oRgiHRGpydwD": 1446440893, "DjXonIgNnAQbWRrkNxVyfxqcYygrKlgEa": false, "ycxLNle": {"RGoAJNdnvYHMPwyxbR": -0.29, "JSqHsiefnuPZu": 544645462}, "XgPVZPeJnFNaxqQnuEPhmkelTqJkvdrZuEjHTnSTkUF": -484801589, "QzgKNmMXyADJYKsVlNU": 9.64, "W": =^.^=, "CLVexvMMNTiGOqWXmvTViRkfhGMVSgBiImmtJGnieA": null, "LTUzlnudeHWCtQsBj": true, "Wdz": "PtjqGSOGbseBxP"}, false, "atInxnagirpAAZSGOUrOzsXSBvxIpvtMRzKCYtPhKcnZJlBKvmtDZOYuchyJwdowJdKsugQNQuQqELmsCspMslEDEl", null, true, {"lhPPvgVjWgxM": null, "wrKSYVHBoQtRJfNUeXsXnxnGsKCnNMCoXCSSa": -0.98, "roq": 1645513539, "rmwGDeWkRCuORKkWLRuEAbJrfWhO": false, "akJxJPoksINgHDavadczL": 357279894, "apZrLPoRxFZCfFTptJQlxSKRzqSpvCNmqCyP": 1254265939, "JyLqghmYtarxqgowDDpO": 2.36, "pf": {"CATSIplDvFrpcFI": 0.58}, "jjyVdS": -1517839310, "qMvMTzWZcCgTn": 1.33, "dCLzIfEpl": 1.24, "JOBgYjY": null, "rQKIwvpDpqxqjasxBnxttAs": 647188674, "aaSa": "AadRCNxnWCyTolvrciy", "Hkwvfm": 0.52, "KpkqWhXSLhUmSvaQXbOtKwXJutNqtATLjacfMJEvNecQeDtkmdGqICieUW": "UBWWnzmy", "LrlO": "vMBwslxCsQxfcKWcYWLhDicmMrpigVICtukXEhaeNpfZDSyGBEtunVS", "nyan_says": "bO"}, true, false, [null, "PxTRssQEiGNqhxJZsTfau", null, null, false, false, null, null], -1009500803, {"dxYGyRWvExufGdTOVurSIFcRILrwBEreNakcFfwBEGBNbqHJWreiyiejIeLAY": -0.0, "disUksIrLLhhuTqU": {"PeIQVwEDWISnOTKKwEXgrJmjkdWcEBUYuJLjQJUvyEPERRcoKXprCIVJgwZyMDLaDsW": null, "sXTFfojRuGfAMbHLuvypUpZxOxgPXL": "lruQrLMiZqiWcrQltjgzpyfIMPRFChNQru"}, "ckudVmVEMwbBIPEPfdPjGyJAiajpC": null, "tb": true, "JhObzPFekhTkehNTcVOwKtiEiCfGeNzorqpbOfjEcUdw": 191309520}, "jDOKnfeNANSQLbGshHdgDTPERGBjrxLvGBjVvIUsRlYYHrWAjeyHxogBR", [false, 1963617646, =^.^=, null, false, 304035023, "VIxAXatIFEorlEBvVLdDjkgblluB", 0.25, "qAvmynjKUUnKKBnXHZKkuiVoSQYIvhFeofhzbub", true], null], "GYbPwRyVZReqavhObjupuU": null, "YRiFWyEa": null}2
1
false777
243
777
2
777
2
777
2
1
=^.^=1
[[true, 0.61], {"bWsGOjwlZwabSvrLCSOuqfKoWHEuDNxlfGHjWrxKfbgYLc": -1.43, "mgincFCdeNik": 4.53, "UwxSDXOPcWmEbrWKRhfEvBzPoJZkSjkLBRlFECqZPAXONvXryAFt": [], "cfFWahoCQmmsGRhBALTGQhuxJOWUbjxBOpWv": "QXtbAVvElmkHuXDSeJPPfqiHJapnxNhEAkqpyOkxfjxUHkyCucURkjHDrEmmxJnhiXBjupAIaID", "FxwVubJWKxxITWZDPfViFsZrCOH": null, "ExxEnhMXKgcWjiZcIFVcXdhidkOjVR": [null, "RgpOOwAsdQjCvtZfWArogHskOxctbCdrqJZKoNvm", {"qJeXkFumghShjZUpdVMcLgNh": "EgobJpoKNcrppRn", "TjhGQxuYXIyzhkTIkoHDqoGRsnkEttaQPyrsuttsU": 0.72, "Zj": 0.71, "wyShLooOSIQ": "TnQcfpsOlBkYKCkXflHMLpwrGPp", "ufvBCfITCQNKYMvlfQIfYpNRfuQCRZKuUYpPlHfwa": 1663815092, "kmMFhqhTF": -1444525660, "ASIfIuzkiv": "qjgMAWoZHkuRFaP", "qfxrZfSzqYGTKXO": "bhqqorkou", "uVaBiPzFvKWXpnOEpmRQLdPN": "wmKRcAZPiHrqeUbATLWIyzSKqglyMrhNegYKTkLBFrJnlxDhOeeyYDWtaUITD", "MlwfwAzKZVwStkOFWtdwPjSseVjzucKqCQgS": -1970773488, "bWnrYQuTCJEaGCD": -1965319297, "tNggfuq": -1.66, "BryWniPCnHHKifQMXePndCSgCcoLnIhlIAisWmPxwdxLmgFxWplcNOrnDZZ": null}, -2.3, null], "RwzULEpEXgPYDUWUrcmqnyCQFuVleFAPcNuMVrpZrvkCWuUtsncClFfQbwTswdxLTv": -3.15, "ba": null, "zdC": false, "SECTrxVyNGfVAJwNWQ": -1.96, "ZyOJUShwOlBiFSdCKhrqUmhSqI": 829377982, "nmeNKBQNrgXodOVknRbVjr": {"ohDsMKmerNotGQQHHAwlTDyimdQJFMssEowOOdhCPZtMQJHBZsGBhNYMnql": null, "OunxPThJWHzK": true, "ZKJUtwMirIVFCcMqJLmmr": null, "vAf": 1.04, "oPmgZhMlfvdDueJEudpEIWFpJMgYtdTkEwnTyyfgvAgvhEdUNKbINgbUgsNxuVscBPFSYHCzOvKWtEUVJZVkfhVBOeDdiR": null, "nw": 1.02, "rbphmZCidTwtCdTklAfVhTgyMjrSpMJoDGlkWKtBIysHE": "tefeFYFUgTKTpZwhjezKBMVHsOdJQbTPEkCcKznsQxpmgBUyWGNhwecyKLsvQcylrLkyiyDKHiV", "QxfWfDOTbNnEzZVlZOnkwmStMHXHDkzeQCmdkkbdJqwtcgJhI": {"jhbMrGojARwOLOrooUPSvTbkJsF": "mDDggnwhUqcDl", "ezQbzNpVHyocxiVeJsCXTFhwKOirVTquvaaVDVSZajvYv": 2121545843, "BWuOUDIdZghx": "LRAVTuqaf", "OctrZumcLLZDTHdFOkdhKFhWXGmiDrAPrL": "V", "jNDqVhBhSIEfsQwKiyjdnnuwcauqzBzgudpqCtBbnmjTbCLCSUfTYeC": -0.95}, "nTlrwmuMPhpEyDnFWAbBuadpcjF": null, "iV": "vXRSUjBwZJeoZyjlUhxPpKwVHMMOsppNNWHbLRbQTtBVNJnm"}, "YqcLOSNLrwkCqPVLjfZjaKZHevusEaMGS": null, "nyan_says": "lyetIgxjbZERRescqkMfhLHLMFQxHimEsyIXpGpnyVxHJnTeHquPqgXjctNbFEyn"}]777
1
-1.6777
1
1.92777
1
=^.^=2
204
94
777
873
2
777
905
1
false2
777
777
1
[-2005558962, -1256700190, "AUmxNZNrIPfOpssATocZsdhLUYlclwnG", {"bKFPRyORhGzFbMsjEVniGblwKjRMbcwnj": false, "lNP": true, "YlFygucKRagGgbfWHppdZFoj": {"aIuBI": null, "UdE": {"TpfHSyftINradoUoKtZxomsRIGxTDTHNmRTTYWPrAdxlroEcIMHsZS": null, "EEHiKtLIPt": "T", "fhxTuzrBgeSMDKshwkHqYKPZcYKlrIkDKsyAoIqGNriRWJtFTmQGxFexgKlXJQXVfkCPlaFUpxUK": -1.32, "dTRFHqLdUhQtAqnQMQimtTvpGvTXCGx": 1.12, "yQndVezULwPvlLvLNYdUuy": -514481572, "qugrhORoIdnlqJWDZmL": -1.23, "Nqibibm": 332169693, "azCQjIeFKS": 3.37, "GhOGyMIQSb": "BWEXCztekRqmNPFdklLWaraEgfKFxXSr", "FXTbyqGckpveoxHwbMktSKXPEuXZjboUc": -476463480, "WMBJMXTAHWvzPZswSxzeRmFSCZzkMitqyqOfMQpsZNgbAMOZNiBlsUm": null, "ZfwPGvTrzeJhuIHwBpxFAuAGrEebHSQzo": -1588556222, "jXsJSLkihKrBLAeHhtX": null, "EwDsFXkwzhffJVstZlQQYaIPOiyNV": -0.62, "kDxMNtDkTnkkExOCHwLo": -1908159259, "Fg": -1721754954, "SdcniKyLsnAtlpDsogUCbCBmlCdcduKDQcrmLiD": 0.55, "MHXNGWnXIZDJwtaldOsOjJqsn": -1656199636, "fgLlvEbcMrtSkkKWKUYHR": -0.39, "nyan_says": "q"}, "jkBKGEctwpUhwdqPNGWGHubuAEGfeGSVkatAUoVnafooDOTjXbJgv": null, "sQODrsGrhjUPCpNxiproaXJnPUoqNJtBGLgUVOLcOYnClsKNpYiAhjcGqb": null, "UzLPyugBDMckrkmwvJCrCifvMJmnJPKFRhBCmCJoMLPCJ": 0.84, "mFQ": {"ofGrn": "ov", "LKzPElnZNEoLJTVJYkINSTdWOujtDvsdAYD": 1640516791, "txVRiByeFpscfdBiILsOcgLSvKb": "wzuWnmiuCqUH", "qFpqvvJqiQlcXYCQWIRVrqrQaYqjYSR": -0.56, "xpTUjVYCscyfGwtOATaSCWLnaCHyqXJWLenaHHxqf": -1436873611, "MZhpmzMKzQJQVhbdnVKxNLzF": -1722631701, "qSAppTjkFrvj": 995469038, "wqlgnKdyrk": -165302596, "FiJcsclcnYPrvqJdQP": "mKbCFNcwXkQUpHaVxAYPvoxbIwaGFVfgdShpUfJLwjtDgweGWb", "InkhxiKHHS": -0.47, "eqNyRiDioADgmDfFrlxfrlOZpwuCWtmJINQtueofUWSLxlY": "wFvakLlXzMYwtPfqgqTup", "pqrfMeSzYFlsFuSXhVSNHfSfOyIVvWgPvisHlCj": "BXBDUclHtug", "EGruMDpfuATIwiyOahACdeKnVHiANYoxUK": "kwdGDJCxySVOmHzKLcBzAqmXdGKZuCvsscsRttOISYFKIRgCz", "ChDjbHNRmZSOB": -342575325, "CpmqOCkGSEzbzaHSsWfgSi": null, "RGewBfZxSUHpplM": -595186827, "sWhUJVphJzuDyFkZupSYIECWhlFALhpcwGcruFvBcorsSGnJWHoZJji": =^.^=, "QpEAaZNjJUpbXWKdnayslBDQWC": "fKGwLZXEGQwcUZyKyEyFvxMuFvuGT", "qzCdYMNbHBtFzyRdivYkbLbqDAyaRghaRnqmYUvIkIyaTOReIjUNGz": null, "ejWuKtuejaEFZGxHDF": -397082034}, "efNDzq": null, "juIvlz": null, "BZSDJpxAajnrvEceyfTB": 0.5, "nyan_says": "pQJMiJXikpqSt"}, "yTv": 1272537882, "TBJZdcNWxrLBDRLx": {"doJbBQDaYzYGftcubovdZEPKLKaMsOKSqIVPttshXiAVrvzjgHaEOXTovzkEXzMpCNcWmbAzUlRKzgIFwcvwQ": true, "qUc": {"u": 1009875027, "dvwMpUApYtSLuTugcqKfTbDmJZmeFiXF": null, "OtpUUUrvDfeQHgi": -1.42, "rbBhgxlPujwDOwxKIBvH": null, "MSfBiuhPfROSntKBpftyBzVJYjWkFrhxlDkqZMoQidYx": "dAQzvVXOdGfFauOWeYjVzhhfHNVSwmMuXWIddCB", "ihYALpKDzMHIWeHjzGLmhcDDVseQQqqDKOrooDdy": "ZaNvejnmPzahyyBtZksytloYHarYItpSseJywKmJISfNPnYoPtTVXKpgWeKdUyawv", "eyj": -0.28, "GjOdZQYVLIhBalAggqhuqZPF": 0.85, "ycXletASIxgYFndGwlMPQJVkYxvoANjVQIbUZljdloGmZcXVvcpF": 0.46, "nyan_says": "VehlGABaYcGwQDvduyuiCcDllVPGHNcNqnqwIotAtjSkaqGadA"}, "JrYHbjZnABiutkaVjLttGQjyalMdhFOcWzeoKXiOixDEQqCbUcEUaLNrLNwWSqMdpEyXlLapQlrEQNkD": false, "JhDeuP": -1780782807, "NcvvaZPklztciPsPyDkOIMkiEcatbdFEYzzSJROB": 0.35, "C": null, "RZPsv": -604.94}, "wYAwkdNMApipndvLvTDZGyzVacqazqzjhCieQjWKdntTOBVt": null, "OiHvIpgoqpHFKKoZhxKrg": -1537478266, "yoPd": -2027302733, "aaNAopyfXIWfQLeIwhA": {"nyan_says": "jZuPfqAqVniiixkXYnBZGEvmyANRaAKowRUIRQwxcc"}, "NDO": {"kVhITtzjskwLDQuyKLHf": 1103771157, "sXKeEjGPNDh": null, "VsrgoozcciSWPFNLiGuoPzdwdMvlJXYRHhYsnyRrY": -621620711, "uwPGeGJwTBhbzFOEFfMVLGvSdSAldq": 0.99, "FJGnGqmbuZTaFCU": {"QWypZCTs": 1177352304, "izHTjMOxZtvltuXGYDHEvTWDqlOTxQoDydPkhjXRLuqPBOxfliKRwcJSHqqfijyUNkQshwAHEYPNWWelgVVS": -1.1, "HBkWFTZuGiVkkwGDFHveldlCKFvoQqCtrauLPQELyfPzLtYG": -3.16, "XActMBxKActsatTcUqfJSkFqlHaZGpYRHKGSktfHlVvlKCDtmaBHTdtKbbL": 0.49}, "nyan_says": "P"}, "hRoxcpJKXwakRSxkPJZKuyUuAPsWgmlVWkJxqylMsEXfpmEOlvUKxtSKmYEztOHblBBCd": "FoLjBwLitELtSbGaSojAFffsMBUb", "grtUJhqAmzEMsYpwFDEkNlylxwXpVyrpGLIvM": "fHaSNBxBirrvXoMcpVVaYvaUnLWVXLpNejYjPjZEONqDYhXxN", "MoJbTvShKrHNX": [false, 1186966048, null, false, null, {"cuRRmNVtXzdyDfRFlxRwpQIsMYhCbTTUBebwYkvFyzhERWssJmmu": null, "loMCqS": -0.29, "jzHbQfOaTOYsBHUDgHBRxzb": -1.09, "rX": =^.^=, "KWPvBTBDrXWtewtLxhlHWCRxomNwnsvFQEQqwowKYXTurvjfrUySNdcCdeQFWhwOjjraSufWIHKwjuaHlhvW": -0.24, "kYxOMnyVKDwCEFkKYPvB": -1906349080}, {"ijUAxcxBdvyxPMFjYP": 0.02, "DaMGQaWzLsqCcb": -0.69, "CFVl": null, "BAgNwZhWbTPOFkvqorqnuBTQcRMKEjbCNmyNJMlGm": 4.07, "AUuoXxOFowsLmCDKV": 0.4, "CdlLrOIWOylaNrHcqhOEvkd": -0.4, "VIRAI": -1706661738, "TClVuHHDxUesXJAXIoBNQvCulPXqGAtw": "HTkdpWsA", "jeEPHFqRfxAIRdwHtqLtRFuwyqsBpWgaYYTKyrAJLk": -790286753}, null, -0.72, -318277127, 294121468], "DDgAcSyMJAafwnbjvqba": "LULlwLadwFUMzWSocaZnIJAQPxspkRJSpoDnRBqCniOuYqFQjQ", "ubJtrRElTVfhX": =^.^=, "mjSSRyvCUMRBYvAstTMTlcKfVK": -2113049804, "gAAWEJtydZJlEARcDMLQNPJTSEGAKbcQlMmQBWPnDKwVcBHJyq": 10.16, "xcteGeMnxbksre": null, "EsxLxtdosIQJbRgSbdyryTctHZeHOPfHhtGdoAqyDEi": {"MrHfaQpfFxEAdtdWmWWMC": null, "hvzlOnJWAfITFLLBvYBTL": null, "X": null, "LLViijpgBnMAhTQ": {"BOpHJCACngbGbjjWYAEkAsUwiqPNKrCdcBVqxihvYvPYqmJvZKkkBdBsJsgfRWpJQoabDjguUoBBoCAimPPHckypHP": 1518535050, "iSxgltgUWnzDPpiRNGlSTWnXEDVJCGDnROBBEpCGhspWgHszRdMcNAruvSrKOa": "DBTnnHTAtObFmLhneiexReRls", "FBAbAQSJpXiWTzdIGjKgFYfTxDRrAeu": -0.67, "UYLMixBbXuX": 2.29, "osXMbIYiCFqPIEHSMjOtgnHXPEKvLQYa": null, "sxkLctNthAo": 1121026637, "aRzxYGgVwKEObCopLPMMFGOwkwobFZwXXeeDjixWCXNlfCoXaUJJuyd": -1386119879, "DDGWdmdkSoqJgWOBmjGvTJSpjwxGRZJCpTVBjN": -1987189708, "y": null, "jqCFxeaAIfPkmmhaAxwFfaXTUEEUzysknmYRhjJibVdptsgSrAbXwvOAbBsheTrwutTUKaSa": -1040441545, "GZYqxNAEtOPsCfSBeBtnIzR": 189273601, "nyan_says": "BAJkJDKdKKadKP"}, "VSGiYVHvBjQtgvuj": null, "eq": 713607665, "qaSB": null, "Vm": null, "TyIMJTDREhUmPYsjAMTlzaRi": -0.49, "QQYcJcH": -1343525167, "AViweJynZsvaOqxARLBxkhRzgcvIlrmtqCcKNMm": {"yltXDMgLmDxGLjzuwwdEIwvAgBgjOIQzHVhtNqahYfvAwZtRPKZmPjwoZX": "ycIiGXcoqcNGEP", "X": "KfkZwxjNYObOZaz", "rRvnbEtvZtxVapZYIRqqLfWRlCxESxEKCdbELDiTpkUtDmxnluBPoCpddnmKJAAWzMuEAUwRnFVfBvKY": null, "BIzsQSZGMwcKtdLbkNfHAHFCxhGw": null, "Ba": -1.24, "bTniutrEzrxQRtA": -1007961397, "UGHKHOZGhLGOlvquHNrJdWSmhVDRhdrBrFXFV": -1.33, "NySCuPAmkysr": 0.23, "OxzYJgc": 1535324427, "tAKwkMwSs": "weZmzstrGFZpOLmmbqadOKSVm", "dLKZJpvzceQspbkVtzCuZJNKJLDUtMnLr": 1.88, "ybEExlBfvDcfUaGHjXTHPwYA": "QdcnXHWWPNmFaVyrFfzSWqacyFpYmUJrjrVJjLaBRqhTYKtOxYcyvvQkgoLpZflnwpWWnDnafGyWDyOH", "LxHyLGNyqTmdEDOnSIDWPpYhLjgJVvcUh": 389385352, "RmKbWigktiKs": 1689899212, "yiUcYotdWLWFjmkNIHBVgIBFIruNlMIpXBnTGtSNJeWsUmcQuM": 1576200715, "xLHNLNcDqJdNglcDFxKGihTBGAKmqKCByBWnqKE": 1377812704, "pHqjAzrRlnfjAxYTzhxzzTeioGMYCeYwG": null}, "kjDj": null, "cKZImhEqZKmPhHtDCIHJkboKkstepLRyGaQLMfHimOtaAeRbkdiCkhTEbUwmzrOwkfivDIgqHWzk": null, "rmkNYkoOnGztHpNvWUWEWJaM": -43.93, "LRenzmEYUFAwzvEgWoeNZvSozPRAbilBMkrfTuZzyctwhpBmNmEL": 2.46, "sLPBdFYTgAXTYsxfoyeeOxIHa": "IcFjWq", "r": null, "DQdegJepMpeQqGoQoUr": {"EEfSzFYEmk": 927989702, "nyan_says": "DExPQOSTVMGFEIwdkjzuNsUpAhUvXXDSBluSdwugvdAUPqKITdpZhjlFHYxYbGj"}, "cuFEFRxxjtDce": null, "cdcDOchJBJdsdnEiCySk": true}}, {"SjZHSkgcxIbQuyeKl": null}]777
495
333
2
3
